Description

In 'Project - properties - General - 'Save path'' one can choose 'relative' or 'absolute'. Default always 'relative' is set, and this with every

project that is made. It is not possible to start a project with the default setting 'absolute'.

It would be nice to have an overall QGis-setting (on the level of 'Settings' 'Options' 'General'(or 'Data sources')) that allows how the 'Save

path'-setting is set when starting a new project.

This would make it possible to:

- Change the place of the qgis-project without losing data-links in a way you are sure of it.

- Save templates with absolute links to images (eg company logos of arrows)

History

#1 - 2015-05-22 07:06 AM - Filip Mahieu

Please update description to 'Default setting of data-link-paths on program-level instead /in addition of on a project level'

#2 - 2016-04-26 02:33 AM - Nyall Dawson

- Subject changed from Default setting to  to 'Default setting of data-link-paths on program-level instead /in addition of on a project level

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
